RubyGems Navigation menu

jdbc-sqlite3 3.28.0

Install this gem `require 'jdbc/sqlite3'` and invoke `Jdbc::SQLite3.load_driver` within JRuby to load the driver.

Versiones:

  1. 3.28.0 - July 22, 2019 (6 MB)
  2. 3.27.2.1 - July 18, 2019 (6 MB)
  3. 3.20.1 - November 09, 2017 (6 MB)
  4. 3.20.0 - November 09, 2017 (6 MB)
  5. 3.19.3 - November 09, 2017 (6 MB)
Mostrar todas las versiones (19 total)

Propietarios:

Subida por:

Autores:

  • Nick Sieger, Ola Bini, Karol Bucek and JRuby contributors

SHA 256 checksum:

07285d34c7623e62d473b0c28b56f709eee5ee4245f3b1b22857c5fa5078f12b

Total de descargas 1.301.873

Para esta versión 152.398

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2

Versión de Ruby requerida: >= 0

Enlace: